aboutsummaryrefslogtreecommitdiff
path: root/games/xyzzy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'games/xyzzy.sh')
-rw-r--r--games/xyzzy.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/games/xyzzy.sh b/games/xyzzy.sh
new file mode 100644
index 00000000..d262c0e6
--- /dev/null
+++ b/games/xyzzy.sh
@@ -0,0 +1,6 @@
+#!/bin/sh
+if [ -e "$HOME"/.xyzzy ] ; then
+ printf >&2 '%s\n' 'Nothing happens.'
+ exit 1
+fi
+printf '%s\n' 'I see no cave here.' > "$HOME"/.xyzzy